.version.specials /* version checker */
{
	color: #0000F2;
	background-color: #3BE053;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 693px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -34px;
	padding-top: 4px;
	width: 0.01px;
}

#pu3199
{
	width: 0.01px;
	margin-left: 9px;
}

#u3199
{
	z-index: 93;
	width: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppamphletu1976
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 185px;
}

#pamphletu1976
{
	z-index: 49;
	width: 0.01px;
	height: 112px;
	margin-left: 32px;
	position: relative;
}

#u1984
{
	position: absolute;
	width: 378px;
	top: 127px;
	left: -226px;
}

#u1984popup
{
	z-index: 50;
}

#u1985
{
	z-index: 51;
	width: 378px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#menuu1986
{
	z-index: 52;
	width: 313px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 27px;
}

#u2015
{
	width: 313px;
	background-color: transparent;
	position: relative;
}

#u2019-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u1998-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u2002
{
	width: 313px;
	min-height: 22px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
	border-width: 0px 0px 1px;
}

#u2002.MuseMenuActive
{
	border-color: #7F7F7F;
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2004-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 0px;
}

#u2012-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u1994,#u2001,#u2008,#u1987
{
	width: 313px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u2018,#u1997,#u2009,#u1990
{
	width: 313px;
	min-height: 22px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u1993-4
{
	width: 313px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 22px;
	text-align: center;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 15px;
}

#u2018.MuseMenuActive #u2019-4,#u1997.MuseMenuActive #u1998-4,#u2002.MuseMenuActive #u2004-4,#u2009.MuseMenuActive #u2012-4,#u1990.MuseMenuActive #u1993-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u2018.MuseMenuActive #u2019-4 p,#u1997.MuseMenuActive #u1998-4 p,#u2002.MuseMenuActive #u2004-4 p,#u2009.MuseMenuActive #u2012-4 p,#u1990.MuseMenuActive #u1993-4 p
{
	font-size: 18px;
}

#u1979
{
	z-index: 83;
	width: 106px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u1980
{
	position: absolute;
	width: 106px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -47px;
}

#u1980.PamphletThumbSelected
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u1981-4
{
	z-index: 85;
	width: 106px;
	min-height: 65px;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 27px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
}

#u1980.PamphletThumbSelected #u1981-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 65px;
	width: 106px;
	margin: 47px -10000px 0px 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pu1975
{
	width: 0.01px;
	margin-top: -107px;
}

#u1975
{
	z-index: 48;
	width: 106px;
	height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #C4141B;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 32px;
}

#u2024
{
	z-index: 89;
	width: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 115px;
}

#u2026
{
	z-index: 91;
	width: 66px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3321-4
{
	z-index: 24;
	display: block;
	vertical-align: top;
	left: -1px;
	margin-top: 16px;
	position: relative;
}

#u3331
{
	z-index: 43;
	width: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u3323
{
	z-index: 44;
	width: 369px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u3327
{
	z-index: 46;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u3322-7
{
	z-index: 28;
	width: 354px;
	min-height: 188px;
	background-color: transparent;
	line-height: 32px;
	text-align: center;
	font-size: 27px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 10px;
	margin-top: 4px;
	position: relative;
}

#u3322-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3322-4
{
	font-size: 20px;
	line-height: 24px;
}

#u3325-4
{
	z-index: 35;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	margin-top: 14px;
	position: relative;
}

#u3326-4
{
	z-index: 39;
	width: 347px;
	min-height: 73px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 17px;
	margin-top: 11px;
	position: relative;
}

#u3333
{
	z-index: 98;
	min-height: 92px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D3D4;
	padding-bottom: 4px;
}

#u3339
{
	z-index: 113;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 22px;
}

#u3341
{
	z-index: 115;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 147px;
}

#u3334
{
	z-index: 99;
	width: 88px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 274px;
}

#u3333-bw
{
	z-index: 98;
	min-height: 92px;
	margin-top: 29px;
}

#pu3338-4
{
	width: 0.01px;
	margin-left: 7px;
}

#u3338-4
{
	z-index: 109;
	width: 121px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3336-4
{
	z-index: 101;
	width: 101px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 136px;
}

#u3337-4
{
	z-index: 105;
	width: 101px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 261px;
}

#pu3332-3
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 16px;
}

#u3332-3
{
	z-index: 95;
	width: 12px;
	min-height: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 348px;
}

#u3351-3
{
	z-index: 117;
	width: 12px;
	min-height: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 344px;
}

#u3440
{
	z-index: 120;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u3442
{
	z-index: 122;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 94px;
}

#u3444
{
	z-index: 124;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 189px;
}

#u3446
{
	z-index: 126;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 283px;
}

#u476_position_content
{
	padding-top: 16px;
	padding-bottom: 10px;
}

#u479
{
	z-index: 22;
	width: 205px;
	margin-left: 29px;
}

#u477-15
{
	z-index: 3;
	width: 345px;
	min-height: 78px;
	margin-left: 35px;
	margin-top: 9px;
}

#u476,#u476-bw
{
	z-index: 2;
	min-height: 194px;
}

#u478-4
{
	z-index: 18;
	width: 192px;
	min-height: 16px;
	margin-left: 18px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-top: 1px;
	padding-bottom: 49px;
}

#page .verticalspacer
{
	clear: both;
}

